﻿$ErrorActionPreference = 'Stop';

$packageName= 'DocFX'
$version    = 'v2.35.4'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = "https://github.com/dotnet/docfx/releases/download/$version/docfx.zip"
$sha1       = 'c8bc613c35247b3e0ffde3316a46eab7d879b53c'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  checksum      = $sha1
  checksumType  = 'sha1'
}

Install-ChocolateyZipPackage @packageArgs
